/*
CSS style for Easy Driver
June 2012
*/

@import url("reset.css");
@import url("/fonts/stylesheet.css");
body {
	font: 12px "MyriadPro-Regular", Arial, Helvetica, sans-serif;
	line-height: 120%;
	color: #000;
	margin: 0 auto;
	text-align: center;
}

/* -----------------------------------
	Common Styles
-----------------------------------*/
input, textarea {
	font: 100% "MyriadPro-Regular", Arial, Helvetica, sans-serif;
}

a {
	color: #fbb03b;
	text-decoration: none;
}

a:link {
	color: #fbb03b;
	text-decoration: none;
}

a:hover {
	color: #ffb636;
}

p,
blockquote {
	margin: 0 0 1.2em 0;
}

h1, h2, h3 {
	font-weight: bold;
	margin: 10px 0;
}

h1 {
	font-size: 20px;
	margin-bottom: 20px;
}

h2 {
	font-size: 15px;
	margin: 20px 0 5px 0;
}

h3 {
	font-size: 12px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

table {
	clear: both;
	margin: 10px 0;
}

ul, ol {
	margin: 20px 24px;
}

ul li {
	list-style: disc;
	margin-bottom: 4px;
}

ol li {
	list-style: decimal;
	margin-bottom: 4px;
}

.clearfix, .wrapper {
	float: left;
	clear: both;
	width: 100%;
}

/* Main container style */
.container {
	width: 990px;
	margin: 0 auto;
	text-align: left;
}

/* -----------------------------------
	Header Styles
-----------------------------------*/
#header {
	height: 235px;
	background: url(../img/bg-header.jpg) center no-repeat;
}

#header .container {
	position: relative;
}

#logo {
	float: left;
	width: 310px;
	margin-right: 20px;
	padding: 35px 0 0 50px;
}

#featured-slider {
	float: right;
	top: 10px;
	right: 40px;
	position: relative;
	display: block;
	height: 162px;
	width: 522px;
	background: #fff;
}

#featured-slider .shadow {
	display: block;
	width: 527px;
	height: 16px;
	background: url(../img/bg-post-block.png) bottom no-repeat;
	position: absolute;
	top: 100%;
	left: -2px;
}

#featured-slider a.prev,
#featured-slider a.next {
	display: block;
	height: 27px;
	width: 15px;
	background: url(../img/arrows-featured-slider.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 68px;
	left: -23px;
}

#featured-slider a.next {
	left: auto;
	right: -23px;
	background-position: right;
}

#top-menu {
	display: block;
	width: 976px;
	height: 40px;
	background: #fff;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #1a1a1a;
	line-height: 20px;
	position: absolute;
	top: 185px;
	left: 7px;
	border-radius: 20px;
}

#top-menu ul {
	margin: 0 2px;
	padding: 0;
	height: 40px;
	background: url(../img/bg-menu-head.gif) repeat-x;
	border-radius: 19px;
}

#top-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#top-menu a {
	display: inline-block;
	color: #1a1a1a;
	padding: 10px 20px;
}

#top-menu li:first-child {
	border-radius: 19px 0 0 19px;
}

#top-menu .current {
	background: #fff url(../img/bg-menu-head-before.gif) no-repeat;
	margin: 0 -15px 0 -19px;
}

#top-menu .current a {
	background: url(../img/bg-menu-head-after.gif) right no-repeat;
	padding-left: 39px;
	padding-right: 35px;
}

#top-menu li:first-child.current {
	background: #fff;
	margin-left: 0;
}

#top-menu li:first-child.current a {
	padding-left: 20px;
}

#top-menu .phone-numb {
	position: absolute;
	top: 0;
	right: 65px;
	z-index: 2;
}

#top-menu .phone-numb span {
	display: inline-block;
	padding: 10px 0 10px 15px;
}

#top-menu .phone-icon {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	background: #fff url(../img/bg-menu-head-before-phone.gif) no-repeat;
	width: 70px;
	height: 40px;
	padding: 0;
	border-radius: 0 19px 19px 0;
}

#top-menu .phone-icon span {
	display: block;
	height: 20px;
	width: 20px;
	margin: 10px 10px 10px 40px;
	padding: 0;
	background: url(../img/phone-icon.gif) no-repeat;
	text-indent: -9999px;
}

/* -----------------------------------
	Content Styles
-----------------------------------*/
#content {
	background: #fff url(../img/bg-content.gif) repeat-x;
	padding: 20px 0 0;
	position: relative;
}

#content .col-left {
	float: left;
	width: 220px;
	margin: 0 10px;
}

#content .col-center {
	float: left;
	width: 525px;
	margin: 0;
}

#content .col-right {
	float: left;
	width: 190px;
	margin: 0 10px 0 25px;
}

#content.car-item .col-center {
	width: 430px;
	margin-left: 25px;
	margin-right: 15px;
}

#content.car-item .col-right {
	width: 245px;
}

#prologue,
#bottom {
	text-align: justify;
	margin: 0 0 0 5px;
}

#prologue h1 {
	font: bold 19px "MyriadPro-Regular", Arial, Helvetica, sans-serif;
	letter-spacing: -0.5px;
	text-transform: uppercase;
}

#prologue p,
#bottom p {
	margin-left: 10px;
	margin-right: 5px;
}

#bottom {
	width: 495px;
}

.heading {
	display: block;
	position: relative;
	height: 36px;
	line-height: 36px;
	padding: 0 15px;
	margin: 0 0 5px;
	color: #1a1a1a;
	background: url(../img/bg-heading.png) right no-repeat;
	border-radius: 20px;
}

.heading .title {
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0;
	margin: 0;
}

.heading span {
	position: absolute;
	top: 0;
	right: 3px;
	display: block;
	height: 36px;
	width: 36px;
	background: url(../img/checked-icon.gif) center center no-repeat;
}

.heading.search-icon {
	margin-top: 25px;
	margin-bottom: 25px;`
}

.heading.search-icon span {
	right: 8px;
	background-image: url(../img/search-icon.gif);
}

.post-block  {
	width: 525px;
	height: 162px;
	margin: 0 0 20px;
	background: #fff;
	position: relative;
	font-size: 11px;
}

.post-block .inner {
	padding: 10px 9px 10px 6px;
	display: block;
	height: 142px;
	overflow: hidden;
}

.post-block .thumb {
	float: left;
	width: 190px;
	height: 142px;
	margin-right: 10px;
}

.post-block .desc {
	float: left;
	width: 180px;
	margin-right: 10px;
}

.post-block .more-infos {
	float: left;
	width: 120px;
}

.post-block h3.title {
	font-size: 15px;
	text-transform: uppercase;
	line-height: 130%;
	margin: 0 0 30px 0;
}

.post-block h3.title a {
	text-decoration: underline;
}

.post-block h3.title a:hover {
	text-decoration: none;
}

.post-block span.price {
	display: block;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

span.button {
	display: block;
	margin: 15px 20px 10px 0;
	position: relative;
	right: 0;
}

span.button a {
	float: right;
	width: 83px;
	height: 83px;
	background-repeat: no-repeat;
	text-indent: -9999px;
        background-size: 100%;
}

span.button.ways a {
	background-image: url(../img/b-ways.png);
}

span.button.alloys a {
	background-image: url(../img/b-alloys.png);
}

span.button.auto a {
	background-image: url(../img/b-auto.png);
}

span.button.body-kit a {
	background-image: url(../img/b-body-kit.png);
}

span.button.clearance a {
	background-image: url(../img/b-clearance.png);
}

span.button.cruise-control a {
	background-image: url(../img/b-cruise-control.png);
}

span.button.immaculate a {
	background-image: url(../img/b-immaculate.png);
}

span.button.just-landed a {
	background-image: url(../img/b-just-landed.png);
}

span.button.look-at-this a {
	background-image: url(../img/b-look-at-this.png);
}

span.button.low-km a {
	background-image: url(../img/b-low-km.png);
}

span.button.mags a {
	background-image: url(../img/b-mags.png);
}

span.button.manual a {
	background-image: url(../img/b-manual.png);
}

span.button.more-info a {
	background-image: url(../img/b-more-info.png);
}

span.button.new a {
	background-image: url(../img/b-new.png);
}

span.button.new-cd-stereo a {
	background-image: url(../img/b-new-cd-stereo.png);
}

span.button.sun-roof a {
	background-image: url(../img/b-sun-roof.png);
}

span.button.wow a {
	background-image: url(../img/b-wow.png);
}

span.button.off-car a {
	background-image: url(../img/b-off-car.png);
}

span.button.deal a {
	background-image: url(../img/b-deal.png);
}

span.button.off-car-2016 a {
	background-image: url(../img/b_2016_off.jpg);
}
span.button.off-car-2017 a {
	background-image: url(../img/b_2017_off.jpg);
}
span.button.cashback-car-500 a {
	background-image: url(../img/b-cashback-car-500.png);
}
span.button.cashback-car-1000 a {
	background-image: url(../img/b-cashback-car-1000.png);
}
span.button.discount-or-cash-500 a {
	background-image: url(../img/b-discount-or-cash-500.png);
}
span.button.discount-or-cash-1000 a {
	background-image: url(../img/b-discount-or-cash-1000.png);
}
span.button.xmas-2017 a {
	background-image: url(../img/b-xmas-2017.png);
}
.post-block a.more-info {
	display: block;
	width: 120px;
	height: 25px;
	background: url(../img/b-more-info.png) no-repeat;
	text-indent: -9999px;
	position: absolute;
	bottom: 10px;
}

.post-block .shadow {
	display: block;
	width: 527px;
	height: 16px;
	background: url(../img/bg-post-block.png) bottom no-repeat;
	position: absolute;
	top: 100%;
	left: -2px;
}

.categories .heading .title {
	font-size: 15px;
}

ul.list-category {
	font-size: 13px;
	line-height: 15px;
	margin-top: 15px;
}

ul.list-category li {
	list-style: none;
}

ul.list-category .more a {
	color: #000;
	font-weight: bold;
}

.banners {
	width: 190px;
	margin: 0 auto 25px;
}

.banners a {
	display: block;
	margin: 0 0 5px;
}

.text-block {
	margin: 0 0 20px;
}

.text-block:last-child {
	margin-bottom: 0;
}

.link-block .heading .title,
.text-block .heading .title {
	font-size: 15px;
	letter-spacing: -1px;
}

.link-block {
	width: 220px;
	margin: 0 auto 40px;
}

.link-block ul {
	margin: 0;
	padding: 0;
}

.link-block li {
	margin: 0 0 5px;
	padding: 0;
	list-style: none;
	display: block;
	height: 36px;
	line-height: 36px;
	font-size: 13px;
	text-transform: uppercase;
	background: url(../img/bg-link-block.png) no-repeat;
	overflow: hidden;
}

.link-block a {
	display: block;
	padding: 0 40px 0 20px;
	color: #1a1a1a;
}

.text-block .inner {
	padding: 10px 30px 10px 15px;
	font-size: 13px;
	line-height: 16px;
}

.text-block .inner h2 {
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 0 0 15px 0;
}

.text-block .inner p.note {
	color: #fbb03b;
}

.search-block {
	margin: 0 0 40px;
}

.search-block .heading .title small {
	font-size: 14px;
}

.search-block form {
	width: 185px;
	margin: 10px auto;
}

.search-block label,
.search-block .selector span,
.search-block a {
	text-transform: uppercase;
	font-weight: bold;
}

.search-block label {
	display: block;
	margin-bottom: 5px;
}

.search-block label.inline {
	display: inline-block;
	margin-bottom: 0;
	width: 28px;
	text-align: center;
}

.search-block .field {
	margin: 0 0 5px;
	clear: both;
}

.search-block .make,
.search-block .keyword,
.search-block .price,
.search-block .year,
.search-block .kms {
	margin-bottom: 20px;
}

.search-block .submit {
	margin-top: 30px;
	margin-bottom: 10px;
}

.search-block .text input {
	font-size: 13px;
	height: 13px;
	width: 175px;
	padding: 4px;
	border: 1px solid #666;
	background: #fff url(../img/bg-input.gif) bottom repeat-x;
}

.search-block .submit input {
	height: 21px;
	line-height: 21px;
	text-transform: uppercase;
	font-weight: bold;
	border: 0;
	padding: 0 12px;
	color: #fff;
	background: #f7931e url(../img/bg-submit.gif) repeat-x;
	cursor: pointer;
	border-radius: 3px;
}

.search-block .submit a {
	display: inline-block;
	font-size: 11px;
	color: #b3b3b3;
	margin-left: 10px;
}

.search-block .link a {
	font-size: 11px;
}

.search-block .selector,
.search-block .selector select,
.search-block #uniform-price-order,
.search-block #uniform-price-order select,
.search-block #uniform-style,
.search-block #uniform-style select,
.search-block #uniform-make,
.search-block #uniform-make select {
	height: 21px;
	width: 183px;
}

.search-block #uniform-price-order {
	margin-top: 10px;
}

.search-block .selects .selector,
.search-block .selects .selector select {
	width: 73px;
	display: inline-block;
	position: relative;
	z-index: 2;
}

.search-block .selector {
	position: relative;
	border: 1px solid #666;
	background: #fff url(../img/bg-input.gif) bottom repeat-x;
	border-radius: 3px;
}

.search-block .selector span,
.search-block #uniform-price-order span,
.search-block #uniform-style span,
.search-block #uniform-make span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	text-align: left;
	height: 13px;
	width: 160px;
	padding: 4px;
	padding-right: 19px;
	background: url(../img/arrow-selector.png) 170px no-repeat;
}

.search-block .selects .selector span {
	text-align: center;
	width: 50px;
	background-position: 65px center;
}

.terms-box {
                background-color: #A6CE39;
                border-radius: 20px;
                margin-top: 25px;
                padding: 18px 0 18px 18px;
}
.terms-box a {
                padding: 0 46px 0 0;
                margin: 0;
                display: block;
                color: #000;
	background: #A6CE39 url(../img/green-arrow.png) center right no-repeat;

}

/* -----------------------------------
	Main Content Styles
-----------------------------------*/
#main-contact {
	margin: 0 5px 30px;
	position: relative;
}

#main-contact .title {
	text-transform: uppercase;
	font-size: 19px;
	font-weight: normal;
	margin-top: 12px;
}

/* Item Styles
-----------------------------------*/
.car-item #main-contact .title {
	font-size: 23px;
	font-weight: bold;
	color: #1a1a1a;
	margin: 20px 0 10px;
}

.car-item #main-contact .price {
	font-size: 22px;
	color: #fbb03b;
	margin: 15px 0;
}

.car-item #main-contact .car-icon {
	position: absolute;
	top: -15px;
	right: -30px;
                width: 83px;
                
}
.car-item #main-contact .car-icon img {
                width: 100%;
}
ul.car-data {
	font-size: 17px;
	line-height: 20px;
	margin: 15px 0 35px;
	padding: 0;
}

ul.car-data li {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.car-data span {
	display: inline-block;
	width: 175px;
}

.car-item #main-contact .inner {
	font-size: 13px;
	line-height: 18px;
}

.car-item .col-left .link-block {
	margin-top: -10px;
	margin-bottom: 15px;
}

.car-item .col-right .link-block {
	margin-bottom: 20px;
}

.car-item .col-left .link-block li.email a {
	background: url(../img/email-icon-link.gif) 185px 7px no-repeat;
}

.car-item .col-left .link-block li.book a {
	background: url(../img/book-icon-link.gif) 185px 7px no-repeat;
}

.car-item .col-left .link-block li.print a {
	background: url(../img/print-icon-link.gif) 185px 7px no-repeat;
}

.car-item .col-left .link-block li.ph a {
	background: url(../img/phone-icon-link.gif) 185px 7px no-repeat;
}

.car-item .col-left .banners {
	margin-bottom: 15px;
}

.photo-block {
	margin: 15px 0;
}

.photo-block .large-photo {
	display: block;
	width: 245px;
	margin: 0 0 10px;
	position: relative;
}

.photo-block .large-photo a.image {
	display: block;
	width: 245px;
	height: 200px;
}

.photo-block .small-photo {
	display: table;
	top: 255px !important;
}

.photo-block .small-photo ul {
	margin: 0;
	padding: 0;
}

.photo-block .small-photo li {
	margin: 0 5px 5px 0;
	padding: 0;
	list-style: none;
	float: left;
	height: 44px;
	width: 57.5px;
	overflow: hidden;
}

.photo-block .small-photo li.last {
	margin-right: 0;
}

/* Promotions Styles
-----------------------------------*/
.promotions #main-contact {
	margin-right: 35px;
	font-size: 13px;
	line-height: 18px;
}

.promotions #main-contact img {
	margin: 10px 0 30px;
}

/* Contact Styles
-----------------------------------*/
.contact #main-contact {
	margin: 0 10px 30px;
}

.contact #main-contact .contact-map {
	border: 1px solid #d5d5d5;
	padding: 5px;
	margin: 0 5px 30px;
	display: table;
}

.contact #main-contact .contact-detail {
	font-size: 14px;
	line-height: 21px;
}

.contact #main-contact .contact-detail li {
	list-style: none;
	margin-left: 25px;
}

.contact #main-contact .contact-detail strong {
	font-weight: normal;
	display: inline-block;
	width: 70px;
}

/* Finance Styles
-----------------------------------*/
.finance #main-contact {
	margin-right: 40px;
	font-size: 13px;
	line-height: 18px;
}

.finance #main-contact .inner {
	margin-left: 20px;
}

#finance-form {
	margin: 40px 0 20px;
}

#finance-form .field {
	margin: 0 0 10px;
}

#finance-form .image,
#finance-form .checkbox,
#finance-form .button {
	margin-left: 175px;
}

#finance-form label,
#finance-form .selector span {
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -1px;
}

#finance-form .text label,
#finance-form .select label {
	text-align: right;
	width: 170px;
	float: left;
	margin-right: 15px;
	line-height: 23px;
	letter-spacing: .5px;
}

#finance-form .text input {
	font-size: 13px;
	height: 13px;
	width: 275px;
	padding: 4px;
	border: 1px solid #666;
	background: #fff url(../img/bg-input.gif) bottom repeat-x;
}

#finance-form .text textarea {
	font-size: 13px;
	height: 70px;
	width: 275px;
	padding: 4px;
	border: 1px solid #666;
	background: #fff url(../img/bg-input.gif) bottom repeat-x;
}

#finance-form .selector {
	display: inline-block;
	position: relative;
	border: 1px solid #666;
	background: #fff url(../img/bg-input.gif) bottom repeat-x;
	border-radius: 3px;
}

#finance-form .selector span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	text-align: left;
	height: 13px;
	line-height: 13px;
	width: 260px;
	padding: 4px;
	padding-right: 19px;
	background: url(../img/arrow-selector.png) 270px no-repeat;
}

#finance-form .selector,
#finance-form .selector select {
	height: 21px;
	width: 283px;
	position: relative;
	z-index: 2;
}

#finance-form .checker {
	height: 14px;
	width: 14px;
	float: left;
	margin: 5px 15px 0 -30px;
	border: 1px solid #666;
	background: #fff url(../img/bg-input.gif) 0 7px repeat-x;
	position: relative;
}

#finance-form .checker input {
	position: absolute;
	top: -2px;
	left: -3px;
}

#finance-form .checker span.checked {
	display: block;
	height: 14px;
	width: 14px;
	background: url(../img/checked-checker.png) no-repeat;
	position: relative;
	top: -2px;
	left: 3px;
}

#finance-form .submit input {
	height: 21px;
	line-height: 21px;
	text-transform: uppercase;
	font-weight: bold;
	border: 0;
	padding: 0 12px;
	color: #fff;
	background: #f7931e url(../img/bg-submit.gif) repeat-x;
	cursor: pointer;
	border-radius: 3px;
}


/* Search Styles
-----------------------------------*/
.search h2.title {
	font-size: 20px;
	text-transform: uppercase;
	margin: 10px 10px 25px;
	line-height: 24px;
	color: #000;
}

.search h2.title span {
	color: #fbb03b;
}

#pagination {
	margin: 10px 0 10px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}

#pagination span,
#pagination strong {
	color: #fbb03b;
}

#pagination a {
	color: #000;
	text-decoration: underline;
}

#pagination a.next-page,
#pagination a.prev-page {
	display: inline-block;
	margin: 0 5px;
	text-decoration: none;
}

#pagination span.next a,
#pagination span a[rel="last"] {
	text-decoration: none;
}

/* -----------------------------------
	Footer Styles
-----------------------------------*/
#footer {
	background: #fff url(../img/bg-footer.gif) repeat-x;
	height: 58px;
}

#footer .inner {
	margin: 5px 10px;
	height: 40px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	line-height: 40px;
	background: url(../img/bg-footer-inner.gif) repeat-x;
	border-radius: 20px;
}

#footer .copyright {
	float: left;
	width: 190px;
	height: 40px;
	padding: 0 40px 0 20px;
	text-align: center;
	color: #fbb03b;
	background: #fff url(../img/bg-footer-copyright.gif) right no-repeat;
	border-radius: 20px 0 0 20px;
}

#footer .phone {
	float: right;
	width: 170px;
	height: 40px;
	padding-right: 70px;
	text-align: right;
	position: relative;
	color: #000;
	background: url(../img/bg-footer-phone.gif) right no-repeat;
	border-radius: 0 20px 20px 0;
}

#footer .phone strong {
	color: #333;
}

#footer .phone span {
	display: block;
	height: 20px;
	width: 20px;
	margin: 0;
	padding: 0;
	background: url(../img/phone-icon.gif) no-repeat;
	position: absolute;
	top: 10px;
	right: 10px;
}

#bottom-menu {
	float: left;
	width: 470px;
}

#bottom-menu ul {
	margin: 0;
	padding: 0;
}

#bottom-menu li {
	margin: 0 15px;
	padding: 0;
	list-style: none;
	float: left;
}

#bottom-menu a {
	color: #333;
}

#bottom-menu a span {
	color: #fff;
}

/* Messages */
.message {
	clear: both;
	background: #fbb03b;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}

.success {
	clear: both;
	background: green;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px 0;
	text-align: center;
}

.error-message {
	float: left;
	clear: both;
	width: 100%;
	color: #fbb03b;
	margin: 5px 5px 5px 175px;
	font-weight: bold;
}

.rating span {
	width: 112px;
	height: 18px;
	display: block;
	background: url(../img/rating-05.gif) no-repeat;
}

.rating span.rate-10 {
	background-image: url(../img/rating-1.gif);
}

.rating span.rate-15 {
	background-image: url(../img/rating-15.gif);
}

.rating span.rate-20 {
	background-image: url(../img/rating-2.gif);
}

.rating span.rate-25 {
	background-image: url(../img/rating-25.gif);
}

.rating span.rate-30 {
	background-image: url(../img/rating-3.gif);
}

.rating span.rate-35 {
	background-image: url(../img/rating-35.gif);
}

.rating span.rate-40 {
	background-image: url(../img/rating-4.gif);
}

.rating span.rate-45 {
	background-image: url(../img/rating-45.gif);
}

.rating span.rate-50 {
	background-image: url(../img/rating-5.gif);
}

.rating span.rate-55 {
	background-image: url(../img/rating-55.gif);
}

.rating span.rate-60 {
	background-image: url(../img/rating-6.gif);
}